pkgsel 0.25ubuntu6 source package in Ubuntu

Changelog

pkgsel (0.25ubuntu6) lucid; urgency=low

  * Install language-selector's update-notifier hook only after marking
    other pending update notifications as seen (LP: #527623).
 -- Colin Watson <email address hidden>   Wed, 31 Mar 2010 16:05:24 +0100

Upload details

Uploaded by:
Colin Watson on 2010-03-31
Uploaded to:
Lucid
Original maintainer:
Ubuntu Installer Team
Architectures:
all
Section:
debian-installer
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pkgsel_0.25ubuntu6.tar.gz 60.4 KiB 32020c95850e89611db44326293d1c695333f844bbff7ad5f1434c9f802cb551
pkgsel_0.25ubuntu6.dsc 1.7 KiB 8caca77e8545d02ae02218133428565cd3a69a6dcb29845630404974502b70d4

Available diffs

View changes file

Binary packages built by this source

pkgsel: No summary available for pkgsel in ubuntu lucid.

No description available for pkgsel in ubuntu lucid.